@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Saira:100,200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600');
*, *:before, *:after {
    box-sizing: border-box;
    /* color: #7260c6;*/
}

body {
    margin: 0;
    width: 100%;
    font-family: 'Saira', sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1.6;
    color:#333;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    background-color: #fff;
  
}

/***********Typography Styles Start Here***********************/

a {
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}
.slider-container ,.bx-window ,.bx-wrapper{ 
    width: 100% !important;
}

#slider img { 
    width:auto; 
    height:60px; 
    margin:0px auto;
    display: block;

}

#slider li {
    width:160px !important;
    border: 1px solid #ddd;
    margin: 10px 15px;
    padding: 10px;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
/***********Typography Ends Start Here***********************/


/***********Button Styles Start Here***********************/

.button{
    background: #7260c6;
    color: #fff;
    border: none;
    position: relative;
    text-transform: uppercase;
    font-size: 1rem;
    padding: 0.5rem 2.5rem;
    cursor: pointer;
    transition: 800ms ease all;
    outline: none;
    border-radius: 0px;
}
.button:hover{
    background:#fff;
    color:#7260c6;
}
.button:before,.button:after{
    content:'';
    position:absolute;
    top:0;
    right:0;
    height:2px;
    width:0;
    background: #7260c6;
    transition:400ms ease all;
}
.button:after{
    right:inherit;
    top:inherit;
    left:0;
    bottom:0;
}
.button:hover:before,.button:hover:after{
    width:100%;
    transition:800ms ease all;
}
.btn.focus, .btn:focus{
    box-shadow: none;    
}
.normalbutton{
    background: #7260c6;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-size: 0.815rem;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 8px 25px;
    border-radius: 20px;
    transition: 1s;
    border: 1px solid;
}
.normalbutton:hover{
    background: #fff;
    color: #7260c6;
}
.reachus{
    background: #fff;
    color: #7260c6;
    border-radius: 0px;
    font-size: 1.25rem;
    padding: 10px 30px;
    border: 1px solid;
    transition: 1s;  
    font-family: 'Raleway', sans-serif;
}
.reachus:hover{
    background: #7260c6;
    color: #fff;
    border-color:  #7260c6;
}
/***********Button Ends Start Here***********************/



/***********Heading Styles Start Here***********************/

h1,h2,h3,h4,h5,h6{
    font-family: 'Raleway', sans-serif !important;  
}
#contactgrid h3 span ,#staffing h3 span ,#whatwedo h3 span,#staffing h3 span , .sectionheading span ,.clientlog h3 span{
    
    color:#7260c6 !important;     
}
.fadetitle{
    font-size: 80px;
    font-weight: bold;
    opacity: .4;
    text-transform: uppercase;
    color: rgba(204, 204, 204, 0.41);

}
/***********Heading Styles End Here***********************/

.customheader{
    background: #fff;
    transition: 1s;    
}
.customheader .navbar-brand img{
    height: 80px;
    transition: 0.5s;
}
.fixedheader{
    background: #fff;
    box-shadow: 0 10px 25px -15px #999;
}

.nav-link{
    color:#333 !important;
    font-size: 0.75rem;
    font-weight: 600;
    letter-spacing:0.5px; 
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}
.fixedheader .nav-link{
    color: #222 !important;
    font-weight: 500;
}

/* effect 1 styles */
.hvr-underline-from-center a{
    display: inline-block;
    position: relative;
    transition: color 0.2s linear 0s;
}
.hvr-underline-from-center a:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #7260c6;
    /* set your background-color here */
    border-radius: 0px;
    z-index: -1;
    -webkit-transform: scale(0.3, 1);
    transform: scale(0.3, 1);
    opacity: 0;
}
.hvr-underline-from-center a:hover {
    color: #fff !important;
}
.hvr-underline-from-center a:hover:before {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 1;
    transition: all 0.2s linear 0s;
}

/***********Heading Styles End Here***********************/


/***********Index Styles Starts Here***********************/
#aboutusgrid{
    background: #fff;
    padding:  2rem 4rem 4rem;
}
#aboutusgrid p{
    font-size: 1rem;
    font-weight: 300;
    line-height: 28px;    
}
.horizontaldiv {
    background-image: url(../images/01.jpg);
    background-position: top;
    background-size: cover;
    width: 100%;
    height: 200px;
    margin-bottom: 1rem;
    background-repeat: no-repeat;
}
.horizontaldiv2 {
    background-image: url(../images/slide20.jpg);
    background-position: top;
    background-size: cover;
    width: 120%;
    height: 200px;
    position: relative;
    left: -50px;
    margin-bottom: 1rem;
    background-repeat: no-repeat;
}
.verticaldiv {
    background-image: url(../images/02.jpg);
    background-position: top;
    background-size: cover;
    width: 80%;
    height: 250px;
    background-repeat: no-repeat;
}
.verticaldiv2 {
    background-image: url(../images/slide22.jpg);
    background-position: top;
    background-size: cover;
    width: 100%;
    height: 250px;

    margin-bottom: 1rem;
    background-repeat: no-repeat;
}
.why{
    font-size: 1.25rem;
    color: #444;
    font-weight: 700;
    margin: 1rem 0rem;
    text-transform: uppercase;
}
.why span{
    color: #7260c6;
}
#ourstory {
    background-image: url(../images/our-story.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #7075ad;
}
#ourstory ul{
    -moz-padding-start: 25px;
    -webkit-padding-start: 25px;
    -khtml-padding-start: 0px;
    -o-padding-start: 0px;
    padding-start: 0px;

}
.shadowbox {
    background: #fff;
    padding: 2vw 5vw;
    box-shadow: 0 5px 25px 0 rgba(59, 63, 106, 0.16);
    margin: 5vw 0px;
}
/***********Heading Styles End Here***********************/



/***********Banner Styles Starts Here***********************/
.bannerimage{
    position: relative;
    width: 100%;
    height: 400px;
    background-image: url(../images/contactus.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.staffingbg{
    background-image: url(../images/staffing.jpg) !important;  
    background-position: center;
}

.about{
    background-image: url(../images/particles-featured-image.jpg);  
    background-position: center;    
}
.sizecontain{
    background-size: contain !important;    
}
.about-2{
    background-image: url(../images/parallax-3.jpg);  
    background-position: center;    
}
.layer{
    background: rgba(0, 0, 0, 0.82);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;    
}
.bannerimage h2{
    font-weight: 600;
    color: #fff;
    margin-bottom: 1rem;
    font-size: 3rem;
    text-transform: uppercase;
}
.bannerimage h4{
    font-weight: 200;
    color: #fff;
    margin-bottom: 1rem;
    font-size: 1.5rem;
}
/***********Banner Styles End Here***********************/



/***********About Page Styles Starts Here***********************/
#aboutcontent{
    padding: 4rem;
    background: #fff;
}
.love{
    color: #444;
    font-size: 2.5rem;
    font-weight: 300;    
}
.love span{
    font-weight: 600;
    color: #7260c6 !important;
}
.bg-new{
    background: #f1f3f7;    
}
/***********About Page Styles Ends Here***********************/
#discuss{
    background-image: url(../images/discuss1.jpg);
    width: 100%;
    height: 400px;
    position: relative;

    background-repeat: no-repeat;
    background-attachment: fixed;    
}

#discuss h1{
    font-weight: 600;
    color: #fff;
    font-size: 3.15rem;
}
#discuss p{
    font-size: 1.5rem;
    color: #fff;
}
#aboutsecond{
    height: 100% !important;
}
.btm-3{
    margin-bottom: 3rem;    
}
/***********Staffing Page Styles Starts Here***********************/
#staffing{
    background: #ffffff; 
    padding: 3rem;    

}
#staffing h6 ,#aboutsecond h6{
    font-size: 1rem;
    color: #222;
    font-weight: 300;    
}
#staffing h3 ,#whatwedo h3 , .sectionheading ,.clientlog h3{
    text-transform: uppercase;
    font-weight: 700;
    text-align:center;
    font-size: 2rem;
    margin-bottom: 2.5rem;
    color: #7260c6; 
}
#staffing p{
    font-weight: 300;
    line-height: 26px;
}
#whatwedo{
    padding: 4rem 4rem 6rem; 
    background: #f5f5f5;
}
#whatwedo h4{
    text-transform: uppercase;
    color: #7260c6;
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 1.5rem;    

}
.countspan{
    position: absolute;
    z-index: 0;
    top: -35px;
    font-family: 'Poppins', sans-serif;
    right: 0;
    font-size: 100px;
    color: #7260c6;
    line-height: normal;
    opacity: 0.3;
}
.left{
    left: 0;
    right: auto;   
}
/***********Staffing Page Styles Ends Here***********************/



/***********Contact Page Styles Starts Here***********************/
#contactgrid{
    background: #f5f5f5; 
    padding:  3rem 0;
}
.contactbox{
    background: #fff; 
    /* box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.04);*/
    box-shadow: 2px 20px 45px 5px rgba(0,0,0,0.2);
    padding: 4rem;


}
.layerbgcontact{
    background: rgba(0, 0, 0, 0.05);    
}
#contactgrid .form-group label{
    margin-bottom: 0;    
}
#contactgrid .form-control{
    border-radius:0px;  
    height: 44px;
}
.form-control:focus{
    box-shadow: none;
    border-color: #7260c6;
}
textarea{
    height: auto !important    
}
#contactgrid h4{
    color: #222;
    font-size: 1.25rem;
    margin-bottom: 2.5rem;
    position: relative;    
}
#contactgrid h4:after{
    content: '';
    position: absolute;
    height: 2px;
    width: 50px;
    background: #7260c6;
    left: 0;
    bottom: -10px;
}
#contactgrid h3{
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    font-size: 2rem;
    margin-bottom: 2.5rem;
    color: #7260c6;   
}

.iconbox{
    padding: 1rem;
    transition: 0.8s; 
    min-height: 8rem;    
}
.iconbox:hover{
    background: #7260c6;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.04);   
}
.iconbox:hover i, .iconbox:hover p{
    color: #fff !important;    
}
.iconbox i{
    font-size: 2rem;
    color:#7260c6; 
    display: block;
    margin-bottom: 1rem;
}
.iconbox p{
    font-size: 0.85rem;   
}
.bg-white{
    background: #fff !important;    
}
/***********Contact Page Styles End Here***********************/
footer{
    background-image: url(../images/mapbg.png);
    padding: 2rem;
    background-color: #3b3f6b;
    border-top: 1px solid #3b3f6b;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    width: 100%;
}
footer h4{
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    position: relative;
    margin-bottom: 2rem;   
}
footer h4:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -11px;
    height: 2px;
    width: 30px;   
    background: #fff;
}
footer p ,footer span{
    font-size: 0.85rem;
    text-align: justify;
    color: #b4b8e8;    
}
footer span{
    display: inline-block;
}
.v-top{
    vertical-align: top;
}

footer ul{
    list-style: none;  

-moz-padding-start: 0px;
-webkit-padding-start: 0px;
-khtml-padding-start: 0px;
-o-padding-start: 0px;
padding-start: 0px;
}
footer ul li  a{
    color: #b4b8e8;
}
footer .touch i{
    display: inline-block;
    width: 40px;
    font-size: 20px;
    color: #b4b8e8;
    height: 40px;
    clear: both;
    text-align: center;
}
footer .touch li{
    margin-bottom: 1rem;    
}
.left-3{
    padding-left: 3rem;
}
.socialicon{
    border: 1px solid;
    display: inline-block;
    line-height: 35px;
    width: 35px;
    height: 35px;
    margin-right: 10px;
    text-align: center;
    color: #b4b8e8 !important;
    font-size: 18px;
    transition: 1s;
}
.socialicon:hover{
    color: #fff !important; 
    background: #b4b8e8;
}
/***********Footer Page Styles Starts Here***********************/



/***********Our Expertise Styles Starts Here***********************/

figure.expbox {
    position: relative;
    min-width: 100%;
    max-height: 100%;
    width: 100%;
    overflow: hidden;
    text-align: center;
    background: #000000;
    -webkit-perspective: 50em;
    perspective: 50em;
    margin-bottom: 2rem;
}
figure.expbox * {
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
figure.expbox img {
    opacity: 0.3;
    max-width: 100%;
    position: relative;
    top: 0;
    left: 0;
}
figure.expbox figcaption {
    position: absolute;
    bottom: 28px;
    left: 10px;
    right: 10px;
    background: #000000;
}
figure.expbox figcaption h2 {
    top: 50%;
    letter-spacing: -1px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 0;
    margin: 0;
    font-size: 0.915rem;
    font-weight: 500;
    letter-spacing: 0.5px;

}

figure.expbox figcaption:before,
figure.expbox figcaption:after {
    background-color: rgba(255, 255, 255, 0.8);
    width: 0;
    height: 2px;
    position: absolute;
    content: "";
    display: block;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
figure.expbox figcaption:before {
    left: 0;
    top: 0;
}
figure.expbox figcaption:after {
    bottom: 0;
    right: 0;
}
figure.expbox.blue {
    background: #091b27;
}
figure.expbox.blue figcaption {
    background: #2980b9;
}
figure.expbox.red {
    background: #000;
}
figure.expbox.red figcaption {
    background: #7260c6;
}
figure.expbox.yellow {
    background: #4d2909;
}
figure.expbox.yellow figcaption {
    background: #e67e22;
}
figure.expbox.green {
    background: #061c10;
}
figure.expbox.green figcaption {
    background: #27ae60;
}
figure.expbox.navy {
    background: #000000;
}
figure.expbox.navy figcaption {
    background: #34495e;
}
figure.expbox a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}
figure.expbox:hover img,
figure.expbox.hover img {
    opacity: 1;
}
figure.expbox:hover figcaption:before,
figure.expbox.hover figcaption:before,
figure.expbox:hover figcaption:after,
figure.expbox.hover figcaption:after {
    width: 100%;
}
#boardtect{
    background: #fff;
    padding: 4rem;    
}
.logobox{
    background: #fff;
    padding: 1rem;
    text-align: center;
    margin-bottom: 1.5rem;    
    box-shadow: 2px 20px 45px 5px rgba(0,0,0,0.2);    
}
.logobox img{
    height: 100px;    
}
/***********Our Expertise Styles Ends Here***********************/
/*==============================================
Pre Loader
===============================================*/
#tb-preloader {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    background: #fff;
}

.tb-preloader-wave {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
}

.tb-preloader-wave:before,
.tb-preloader-wave:after {
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    content: "";
    -webkit-animation: preloader-wave 1.6s linear infinite;
    animation: preloader-wave 1.6s linear infinite; 
    border-radius: 50%;
    background: #222;
}

.tb-preloader-wave:after {
    -webkit-animation-delay: -.8s;
    animation-delay: -.8s;
}

@-webkit-keyframes preloader-wave {
    0% {
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
        opacity: .5;
    }
    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes preloader-wave {
    0% {
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
        opacity: .5;
    }
    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 0;
    }
}


.navbar-dark .navbar-toggler {
    color: #fff;
    border-color: #7260c6;
    background: #7260c6;
}
@media (min-width: 481px) and (max-width: 767px) {

    .fixedheader .navbar-brand img {
        height: 40px;
    }

    section,.contactbox{
        padding: 1rem !important;
    }
    .fadetitle {
        font-size: 40px;
    }
    #staffing h3, #whatwedo h3, .sectionheading {
        text-align: left;
        font-size: 1rem;
    }
    #aboutusgrid p , .shadowbox li{
        font-size: 0.85rem;
        font-weight: 300;
        line-height: 22px;
        text-align: justify;
    }
    .why {
        font-size: 1rem;
    }
    body{
        padding-bottom: 0;
    }
    footer{
        position: relative;
        z-index: 1;
        height: auto;
        padding: 1rem;
    }
    .left-3{
        padding-left: 1rem;
    }
    .aboutspan{
        font-size: 1.5rem;
        padding: 2rem;
        margin-bottom: 0;
    }
    .bannerimage h4 {
    font-weight: 500;
    color: #fff;
    margin-bottom: 0rem;
    font-size: 1rem;
}
    #staffing p {
        font-weight: 300;
        line-height: 20px;
        text-align: justify;
        font-size: 0.85rem;
    }
    #discuss h1 {
        font-weight: 600;
        color: #fff;
        font-size: 2rem;
    }
    #discuss p {
        font-size: 1rem;
        color: #fff;
    }
    .countspan{
        display: none;
    }
    #contactgrid h4 {
        color: #222;
        font-size: 1rem;
        margin-bottom: 2.5rem;
        position: relative;
        line-height: 24px;
    }
    .iconbox{
        padding: 1rem;
        min-height: auto;
        text-align: left;
        margin-bottom: 1.5rem;
    }
    .bannerimage h2 {
    font-weight: 600;
    color: #fff;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    text-transform: uppercase;
}
        .sizecontain {
    background-size: 100% 45% !important;
    height: 300px;
  background-position: center; 
}
}


@media (min-width: 320px) and (max-width: 480px) {
    body{
        padding-bottom: 0;
    }
    .bannerimage h4 {
    font-weight: 500;
    color: #fff;
    margin-bottom: 0rem;
    font-size: 1rem;
}
    .sizecontain {
    background-size: 100% 45% !important;
    height: 300px;
  background-position: center; 
}
    .iconbox{
        padding: 1rem;
        min-height: auto;
        margin-bottom: 1.5rem;
    }
    .countspan{
        display: none;
    }
    .left-3{
        padding-left: 1rem;
    }
    #discuss p {
        font-size: 1rem;
        color: #fff;
    }
    #staffing p {
        font-weight: 300;
        line-height: 20px;
        text-align: justify;
        font-size: 0.85rem;
    }
    #discuss h1 {
        font-weight: 600;
        color: #fff;
        font-size: 2rem;
    }
    footer{
        position: relative;
        z-index: 1;
        height: auto;
        padding: 1rem;
    }
    .fixedheader .navbar-brand img {
        height: 40px;
    }
    .aboutspan{
        font-size: 1.5rem;
        padding: 2rem;
        margin-bottom: 0;
    }
    section,.contactbox{
        padding: 1rem !important;
    }
    .fadetitle {
        font-size: 40px;
    }
    #staffing h3, #whatwedo h3, .sectionheading {
        text-align: left;
        font-size: 1rem;
    }
    #aboutusgrid p,.shadowbox li{ 
        font-size: 0.85rem;
        font-weight: 300;
        line-height: 22px;
        text-align: justify;
    }
    #contactgrid h4 {
        color: #222;
        font-size: 1rem;
        margin-bottom: 2.5rem;
        position: relative;
        line-height: 24px;
    }
    .why {
        font-size: 1rem;
    }
    .bannerimage h2 {
    font-weight: 600;
    color: #fff;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    text-transform: uppercase;
}
}

#industries{
    padding: 4rem;
    background: #f5f5f5;    
}    
.imgboxgridin{
    background: #fff;
    border: 10px solid #fff;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);    
    margin-bottom: 1rem;
}
.imgboxgridin img{
    height: 170px;
    width: 100%;
    margin-bottom: 0.5rem;    
}
.imgboxgridin p{
    text-align: center;
    font-size: 1rem;
    text-transform: capitalize; 
    margin-bottom: 0;    
}
.error{
    color: red;
    font-weight: 300;
    font-size: 0.85rem;
}
.clientlog{
    background: #f5f6f7;
padding: 4rem;    
}
.footerp {
    background: #383c63;
    margin-bottom: 0px;
    padding: 6px;
    text-align: center;
    color: #b4b8e8;
    font-size: 12px;
}